*{padding:0;margin:0;text-align:left;outline:none;}
img,a img{padding:0;margin:0;border:none;}

body{margin:0;font-size:13px;line-height:18px;color:#333333;background:url(../img/bg_body.png) repeat-y #0E3D2A;font-family:Arial, Helvetica, sans-serif;}

a{text-decoration:none;color:#20875C;font-weight:700;}
a:hover{color:#333333;}

p {padding:0 0 15px 0;margin:0;}

ul.list{padding:0;margin:0 0 20px 10px;}
ul.list li{padding:0 0 0 10px;margin:0;list-style:none;background:url(../img/bg_bullet.png) no-repeat 0 8px;}

.breaker{border-bottom:1px solid #999999;margin:0 0 20px 0;padding:0;line-height:1px;height:1px;clear:both;}
.bold{font-weight:700;}

.hidden{display:none;}
.show{display:inline;}
.clear{clear:both;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.small{font-size:0.8em;line-height:1em;}
.big{line-height:1.5em;}
.highlight{font-weight:700;color:#222222;}
.notes{clear:both;line-height:1em;}
.grey{color:#999999;}

.pdfs a {background-image:url(../img/bg_icon_pdf.png);background-color:#E5E5E5;background-repeat:no-repeat;background-position:5px center;padding:5px 5px 5px 60px;line-height:50px;display:block;margin:0 0 20px 0;}

.float_right {float:right;}
.float_left {float:left;}

.scroll {overflow:auto;}

.text_center{text-align:center;}
.text_left{text-align:left;}
.text_right{text-align:right;}

.warning{color:#FF0000;background:#f9f9f9;padding:3px 5px 3px 5px;margin:0 0 20px 0;border:2px solid #FF0000;font-weight:700}
.success{color:#006633;background:#f9f9f9;padding:3px 5px 3px 5px;margin:0 0 20px 0;border:2px solid #006633;font-weight:700}

h1{margin:0;padding:0;display:inline;float:left;}

h2{font-family:Arial, Helvetica, sans-serif;padding:0;margin:0 0 15px 0;font-size:18px;line-height:20px;color:#20875C;clear:both;font-weight:700;}

h3{padding:12px 8px 12px 8px;background:#B2B2B2;margin:0 0 10px 0;font-size:13px;line-height:16px;color:#FFF;display:block;}

h4{padding:0;margin:0 0 10px 0;font-size:1em;line-height:18px;color:#20875C;font-weight:700;}

h5{font-size:18px;line-height:24px;margin:0 0 10px 0;color:#333333;}

form {margin:0;padding:0;display:inline;float:left;}
form textarea, form input{font-size:11px;line-height:12px;}
form .input_text {width:350px;background:#FFFFFF;border:1px solid #999999;color:#888888;padding:3px;margin:0 10px 10px 0;display:inline;float:left;}
form .input_text:focus { border-color:#666;color:#333;}
form label{font-weight:700;padding:0 0 10px 0;display:block;clear:both;width:auto;color:#888888;font-size:13px;width:120px;}
form textarea {height:100px;padding:3px;margin:0 0 0 20px;}
form .button {border:1px solid #006633;padding:0;display:inline;float:left;}
form .button:hover {border-color:#000;}

#wrapper{margin:0;padding:0;width:900px;background:#FFFFFF;}

#header{height:90px;padding:10px 10px 10px 10px;}
#header .right_panel{width:380px;height:90px;display:inline;float:right;clear:none;}
#header .right_panel .flash{width:88px;height:72px;display:inline;float:left;margin:10px 18px 0 0;}
#header .right_panel p{display:inline;float:left;font-size:11px;font-weight:700;line-height:15px;}
#header .right_panel p.strength{color:#333333;margin:10px 0 12px 0;padding:0;}	
#header .right_panel p.contact{color:#888888;margin:0;padding:0;}	
#header .right_panel p a{color:#888888;}

#menu {margin:0;background:url(../img/bg_menu.png) repeat-x;padding:0 0 0 45px;height:27px;display:block;clear:both;}	
#menu li{float:left;clear:none;display:inline;list-style:none;font-size:13px;line-height:27px;height:27px;margin:0;color:#FFFFFF;padding:0 5px 0 5px;}
#menu li a{display:block;padding:0 5px 0 5px;color:#FFFFFF;font-weight:700;}
#menu li a:hover, #menu li.on{background:url(../img/bg_menu_on.png) no-repeat center bottom; }
#menu li a:hover{text-decoration:underline;}
#menu li.blank{width:75px;}

#menu li ul	{margin:0 0 0 -11px;padding:5px 0 10px 0;position:absolute;visibility:hidden;background:url(../img/bg_yellow_trans.png);}	
#menu li ul li{display:block;clear:both;height:20px;line-height:18px;width:190px;padding:3px 0 0 6px;margin:0 10px 0 10px;color:#333;font-weight:700;}
#menu li ul li a{color:#333;margin:0;padding:0;font-weight:normal;display:inline;}
#menu li ul li a:hover{color: #006633;text-decoration:underline;background:none;}
#menu li ul li.detail{padding:3px 0 0 8px;}

#menu li#menu_shop{float:right;margin:0 25px 0 0;width:165px;padding:0;background:url(../img/bg_yellow_trans.png)}
#menu li#menu_shop a{padding:0;width:165px;text-align:center}
#menu li#menu_shop ul{margin:0;width:190px;}

#content{clear:both;padding:20px 25px 20px 25px;}

#content #left_panel{float:left;display:inline;width:480px;padding:20px 0 0 30px;}
#content #left_panel #contact_form .button{margin:87px 0 0 0;}

#content #right_panel{float:right;display:inline;width:275px;border-left:2px solid #B2B2B2;font-size:11px;line-height:15px;}

.page_home #content #left_panel{float:left;display:inline;width:573px;padding:0;text-align:right;}
.page_home #content #right_panel{border-color:#FFF;}
.page_home #content #left_panel .feature{display:inline;float:left;padding:25px 20px 20px 20px;height:235px;width:301px;background:#E5E5E5;line-height:22px;font-size:14px;}
.page_home #content #left_panel .feature p{margin:0;}
.page_home #content #left_panel .feature p.intro{height:210px;}

.more{background:url(../img/bg_arrowdown.png) no-repeat;height:13px; line-height:12px;padding:0 0 0 35px;}

.page_home #content #left_panel .twitter{display:inline;float:right;width:230px;height:280px;overflow:hidden;background:#E5E5E5;border-left:2px solid #FFFFFF;}
.page_home #content #left_panel .twitter p{padding:0 10px 0 10px;font-size:11px;line-height:15px;}
.page_home #content #left_panel .twitter p.date{color:#333333;font-weight:700;}
.page_home #content #left_panel .twitter .tw_top{border-bottom:2px solid #FFFFFF;height:88px;margin:0 0 15px 0;overflow:hidden;}

.page_home #content #left_panel .twitter .tw_link p{line-height:24px;padding:6px 10px 0 10px;}
.page_home #content #left_panel .twitter .tw_link img{display:inline;float:left;margin:0 10px 0 0;}

.page_home #content #left_panel .splash{height:245px;}

#content #right_panel .forms{height:245px;}
#content #right_panel #search_form{margin:0;}
#content #right_panel form {padding:0 20px 20px 15px;}
#content #right_panel form .cell{display:inline;float:left;clear:both;height:60px;}
#content #right_panel form .input_text{width:145px;}
#content #right_panel form label{display:block;clear:both;width:auto;font-weight:700;}
#content #right_panel form div.faqs input{display:inline;float:left;margin:0 10px 0 0;}
#content #right_panel form div.faqs label{display:inline;clear:none;float:left;font-weight:normal;font-size:11px;line-height:12px;}


#content #right_panel .box{display:inline;width:100%;float:left;background:#E5E5E5;height:140px;overflow:hidden;}
#content #right_panel .box img{display:inline;float:left;margin:0 7px 7px 7px;width:65px;height:65px;}
#content #right_panel .box p{padding:0 7px 7px 0;font-weight:700;line-height:18px;}

.subbox_left, .subbox_right {background:#E5E5E5;width:220px;display:inline;height:120px;}
.subbox_left p, .subbox_right p{padding:0 10px 20px 10px;}
.subbox_left{float:left;}
.subbox_right{float:right;}
.subbox_noheader p {padding:10px;}
.subbox_left h2{padding:10px 10px 0 10px;margin:0 0 10px 0;}
.subbox_left form{padding:0 10px 10px 10px;}

.subbox_full{background:#E5E5E5;padding:15px;}

.sublinks{background:#E5E5E5;display:inline;float:left;margin:10px 0 0 0;}
.sublinks ul{display:inline;float:left;list-style:none;padding:0 10px 10px 10px;margin:0;width:460px;}
.sublinks ul li{width:150px;display:inline;float:left;margin:0 0 5px 0;padding:0;font-weight:700}

.decal{display:inline;float:right;border:2px solid #B2B2B2;padding:30px 20px 30px 20px;margin:0 0 20px 20px;}
.decals {clear:both;margin:15px 0;width:530px;}
.decals img{margin:0 13px 0 0;}

.answer{background:#E5E5E5;padding:10px 10px 0 10px;margin:0 0 10px 0;}

#question_form .input_text{width:160px;}

#bottom {clear:both;padding:15px 40px 45px 40px;}
#bottom .bottom_tag, #bottom .bottom_contact{display:inline;font-size:13px;color:#333333;}
#bottom .bottom_tag{float:left;}
#bottom .bottom_contact{float:right;text-align:right;}

#footer {height:20px;clear:both;line-height:11px;color:#999999;}
#footer .left{display:inline;text-align:left;float:left;width:250px;padding:0 0 0 60px;}
#footer .right{display:inline;text-align:right;float:right;width:250px;padding:0 60px 0 0;}
#footer .center{text-align:center;display:inline;float:left;width:275px;}

#footer a{color:#999999;font-family:Arial, Helvetica, sans-serif;font-size:9px;}
#footer a:hover{color:#666666;}

.thumbnails {margin:0;padding:0;list-style-type:none;}
.thumbnails li {float:left;margin:0 10px 10px 0;padding:0;} 
.thumbnails li img:hover {border:1px solid #333333;}
.thumbnails li img{padding:4px;border:1px solid #20875C;width:50px;height:50px;}


div.category{width:140px;border:1px solid #CCC;display:inline;float:left;}
div.category img{border-bottom:1px solid #CCC;border-top:1px solid #CCC;width:120px;height:130px;padding:10px;display:inline;float:left;}
div.category h4{padding:5px 10px 5px 10px;margin:0;color:#000;font-size:1.1em;display:block;clear:both;}
div.spacer{display:inline;float:left;width:20px;}
div.category h4.orange{color:#20875C;}

form.shop_item{border:1px solid #CCC;display:inline;float:left;width:480px;margin:0 0 20px 0;}
form.shop_item h4, form.shop_item div.details{padding:5px 10px 5px 10px;margin:0;color:#000;display:inline;float:left;width:460px;}
form.shop_item h4{border-bottom:1px solid #CCC;}
form.shop_item div.info{clear:both;}
form.shop_item img{width:120px;height:130px;margin:10px 20px 10px 10px;display:inline;float:left;background:#333;}
form.shop_item ul{display:inline;float:left;margin:10px;width:310px;}
form.shop_item div.details {border-top:1px solid #CCC;}
form.shop_item div.details label{width:100px;color:#000;display:inline;float:left;clear:none;font-size:13px;font-weight:700;margin:0;padding:0;}
form.shop_item div.details input.basket{font-size:13px;font-weight:700;display:inline;float:right;border:none;padding:0;background:0;cursor:pointer;}
form.shop_item div.details input.basket:hover{color:#20875C;}

table.basket{border-top:1px solid #CCC;width:480px;}
table.basket th{font-weight:700;}
table.basket th, table.basket td{padding:5px 10px 5px 10px;}
table.basket tr{border-bottom:1px solid #CCC;}

form.cart_pay{width:480px;margin:30px 0 20px 0}
form.cart_pay label{font-weight:700;font-size:13px; color:#000;display:inline;float:right;clear:none;text-align:right;}
form.cart_pay input{display:inline;float:right;margin:20px 0 0 0}
form.cart_pay select{display:inline;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #CCC;}
form.cart_pay select option{padding:0 4px 0 4px;font-size:10px;}

table.sizing_chart{width:100%;margin:0 0 15px 0;}
table.sizing_chart tr td{border-bottom:1px solid #CCC;}
